{
  "item.fireproofboats.crimson_boat": "Barco carmesí",
  "item.fireproofboats.crimson_chest_boat": "Barco carmesí con cofre",
  "item.fireproofboats.warped_chest_boat": "Barco deformado con cofre",
  "item.fireproofboats.warped_boat": "Barco deformado"
}